Gtk2::Pango::AttrForeground(3p)

NAME
Gtk2::Pango::AttrForeground

METHODS

    * $red (unsigned)
    * $green (integer)
    * $blue (unsigned)
    * ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.